/* CSS Document */

/* Generales */
body { font: 13px Trebuchet MS; color: #777777; margin: 0 0; }

/* Formato Texto */
.cabezera { font: 12px "Trebuchet MS"; }
.op_nota { padding: 6px 6px 0 6px; font: 11px Trebuchet MS; color: #777777; }
.op_nota a, .op_nota a:link, .op_nota a:visited, .op_nota a:hover { text-decoration: none; color: #777777; }
.fecha_edicion { float: right; padding: 8px 6px 8px 0; text-align: right; }
.volanta { margin: 0 6px 0 6px; font: 11px Tahoma; text-align: left; color: #777777; }
.volanta_centrada { margin: 0 6px 0 6px; font: 11px Tahoma; text-align: center; color: #777777; }
.titulo { margin: 0 6px 6px 6px; font: 24px Trebuchet MS; text-align: left; color: #131C4C;}
.titulo a, .titulo a:link, .titulo a:visited { text-decoration: none; color: #131C4C; }
.titulo a:hover { text-decoration: underline; }
.titulo_1 { margin: 0 6px 6px 6px; font: 24px Trebuchet MS; text-align: center; color: #131C4C; }
.titulo_1 a, .titulo_1 a:link, .titulo_1 a:visited { text-decoration: none; color: #131C4C; }
.titulo_1 a:hover { text-decoration: underline; }
.bajada_1 { width: 539px; margin: 6px 6px 0 6px; text-align: center; }
.bajada_2 { margin: 6px 6px 0 6px; text-align: left; }
.bajada_seccion { margin: 6px 6px 0 6px; text-align: left; }
.bajada_seccion a, .bajada_seccion a:link, .bajada_seccion a:visited { font-weight: bold; color: #777777; }
.bajada_3 { width: 288px; margin: 6px 6px 0 6px; text-align: left; }
.bajada_4 { width: 238px; margin: 6px 6px 0 6px; text-align: left; }
.bajada_nota { margin: 6px 6px 0 6px; text-align: left; font-style: italic; }
#cuerpo { margin: 0 6px 0 6px; font: 12px Trebuchet MS; color:#3E3D3D; text-align: left; }
.link_seccion { clear: both; float: right; margin: 6px 6px 0 0; font: 12px Trebuchet MS; font-weight: bold; color: #777777; text-align: right; }
.link_seccion a, .link_seccion a:link, .link_seccion a:visited, .link_seccion a:hover { text-decoration: none; color: #131C4C; }
.titulo_secciones { margin: 0 6px 0 6px; font: 14px Tahoma; color: #131C4C; font-weight: bold; }
.titulo_secciones a, .titulo_secciones a:link, .titulo_secciones a:visited, .titulo_secciones a:hover { text-decoration: none; color: #131C4C; }
.titulo_nota_final { margin: 0 6px 0 6px; font: 13px Trebuchet MS; font-weight: bold; color: #16498B; text-align: left; }
.titulo_nota_final a, .titulo_nota_final a:link, .titulo_nota_final a:visited { text-decoration: none; color: #16498B; }
.titulo_nota_final a:hover { text-decoration: underline; }
.texto_nota_final { margin: 0 6px 0 6px; font: 12px Trebuchet MS; text-align: left; color: #777777; }
.titulo_seccion { margin: 0 6px 6px 6px; font: 20px Trebuchet MS; color: #131C4C; text-align: left; }
.titulo_seccion  a, .titulo_seccion a:link, .titulo_seccion a:visited { text-decoration: none; color: #131C4C; }
.titulo_seccion a:hover { text-decoration: underline; }

/* Marcos */
.top_arriba { padding-top: 13px; background: url(imagenes/fondo_top_arriba.gif); }
.top_abajo { padding-top: 13px; background: url(imagenes/fondo_top_abajo.gif); }
.top_gris { background: url(imagenes/fondo_top_gris.gif); }
.pie_pagina { padding: 5px; background: url(imagenes/fondo_top_gris.gif) repeat-x top; background-color:#d0cfcf; border-bottom: 1px solid #9f9f9d;}
.top_secciones { padding-top: 5px; background: url(imagenes/fondo_top_secciones.gif); }
.linea_gris { clear: both; padding-top: 6px; border-bottom: 1px solid #BBBABA; }
.espacio { clear: both; padding-top: 6px;}
.linea_gris_color { clear: both; padding-top: 6px; border-bottom: 1px solid #BBBABA; background-color: #EAE6D9; }
.espacio_color { clear: both; padding-top: 6px; background-color: #EAE6D9; }
.titulo_horizontal { float: left; margin: 4px 0 4px 0; width: 551px; background-image: url(imagenes/fondo_tit.gif); }
.recuadro_foto { float: left; padding: 2px 2px; background-color: #DADADA; border: 1px solid #777777; }
.recuadro_foto_2 { float: left; padding: 2px 2px; background-color: #F5F4F2; border: 1px solid #777777; }
.foto_1 { float: left; width: 450px; margin: 0 0 6px 0; padding: 0 48px 0 48px; }
.epigrafe_foto_1 { float: left; width: 450px; color: #666666; text-align: left; font-size: 10px; }
.foto_2 { float: left; width: 277px; margin: 0 6px 0 0; padding: 0 6px 0 6px; }
.epigrafe_foto_2 { float: left; width: 277px; color: #666666; text-align: left; font-size: 10px; }
.foto_3 { float: left; width: 277px; margin: 0 0 6px 0; padding: 0 13px 0 6px; }
.epigrafe_foto_3 { float: left; width: 277px; color: #666666; text-align: left; font-size: 10px; }
.foto_4 { float: left; width: 210px; margin: 0 0 6px 0; padding: 0 26px 0 6px; }
.epigrafe_foto_4 { float: left; width: 210px; color: #666666; text-align: left; font-size: 10px; }
.foto_5 { float: right; width: 277px; margin: 0 6px 0 0; padding: 0 6px 0 6px; }
.epigrafe_foto_5 { float: left; width: 277px; color: #666666; text-align: left; font-size: 10px; }
.foto_6 { float: left; width: 210px; margin: 0 6px 0 0; padding: 0 6px 0 6px; }
.epigrafe_foto_6 { float: left; width: 210px; color: #666666; text-align: left; font-size: 10px; }
.foto_7 { float: right; width: 210px; margin: 0 6px 0 0; padding: 0 6px 0 6px; }
.epigrafe_foto_7 { float: left; width: 210px; color: #666666; text-align: left; font-size: 10px; }
.recuadro_foto_nota { float: right; width: 210px; margin: 0 6px 14px 6px; padding: 2px 2px; background-color: #DADADA; border: 1px solid #777777; }
.recuadro_foto_nota_2 { float: right; width: 210px; margin: 0 6px 14px 6px; padding: 2px 2px; background-color: #F5F4F2; border: 1px solid #777777; }
.ver_mas { float: left; width: 210px; color: #666666; text-align: right; font-size: 10px; }
.ver_mas a, .ver_mas a:link, .ver_mas a:visited, .ver_mas a:hover { text-decoration: none; color: #666666; }
.fotogaleria { float: left; margin: 6px; padding : 2px; height: 106px; width: 141px; border: 1px solid #777777; }

/* Columna General y Plantillas */
.logo { float: left; margin: 0 0 0 10px; height: 90px; width: 390px; }
#columna_izquierda { float: left; margin: 8px 0 0 0; width: 551px; background-color: ffffff;}
.columna_plantilla_1 { float: left; width: 551px; }
.columna_plantilla_2 { float: left; width: 300px; }
.columna_plantilla_3 { float: right; width: 250px; border-left: 1px solid #BBBABA; }
.columna_plantilla_cnota { float: left; width: 300px; border-right: 1px solid #BBBABA; }
.columna_plantilla_inota { float: right; width: 250px; }
.plantilla_1 { float: left; width: 551px; }
.plantilla_2 { float: left; width: 300px; }
.plantilla_3 { float: right; width: 250px; }
.plantilla_3_color { float: right; width: 250px; background-color: #EAE6D9; }